Siemens 7ME6310-7HB14-1AA1
| Artikelnummer: | 12.161.397B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 7ME6310-7HB14-1AA1 |
| Typbezeichnung: | 7ME6310-7HB14-1AA1 |
| EAN: | - |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| Verfügbarkeit: | |
Artikelbeschreibung
Die Artikel von Siemens, insbesondere das Modell 7ME6310-7HB14-1AA1, stehen für herausragende Langlebigkeit. SITRANS F M MAG 3100.
Detaillierte Produktinformationen:
SITRANS F M MAG 3100 . DN800, 32 Zoll EN1092-1, PN10 Karbonstahlflansche ASTM A 105, 150mikron Beschichtung Auskleidung: Ebonite Elektroden: Edelstahl AISI 316Ti/1.4571 Messaufnehmer fuer abgesetzten Messumformer (Messumformer separat bestellen Keine Buskommunikation Metrisch : Kabelstutzen / Polyamid-Klemmkasten oder 6000 I kompakt
Finden Sie bei uns genau das richtige Bauteil für Ihre Sparte (Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung). Mit der EAN des jeweiligen Herstellers ist die Identifikation kinderleicht. LuConDa liefert Ihnen dieses Produkt schnell und zuverlässig direkt nach Hause oder in die Werkstatt.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s |
| Ausführung des Überstromauslösers | 8; Anzahl der Ports abhängig von der Konfiguration |
| Anzahl der elektrischen Ports / maximal | 8 |
| - für Bedienkonsole | 1 |
| Isolationsspannung | 0 SENTRON |
| - für Bedienkonsole | RS232 |
| - für Meldekontakt | 3-poliger Klemmenblock, verschraubbar |
| - für Spannungsversorgung | 5-poliger Klemmenblock, verschraubbar |
| AS-Interface Gesamtstromaufnahme max. | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für V Nein |
| und Ausgänge | Wechsler 0 V·A 600 mm |
| Betriebsmittelkennzeichen gemäß DIN EN 61346-2 | 2 A IP67 A |
| Stoßspannungsfestigkeit Bemessungswert | 24 V thermisch (Bimetall) V |
| elektrische Lebensdauer (Schaltspiele) mit Schütz | DC Ja 4 kV |
| Schutzart IP | 0,4 A 1 000 000 O |
| N-pol Schutz nachrüstbar | 9 W |
| Schutzart IP | -20 ... +60 °C 640 A V |
| 3RH11, 3RT1016, 3RT1017, 3RT1024, 3RT1025, | Ja 0,9 ... 1,1 N·m 2x (0,5 ... 1,5 mm²) |
| Betriebsleistung Bemessungswert | kompakt 4,3 kg A |
| Anzahl der Schließer | 134,5 mm mA A |
| S7-Zähler | 1 kg 20 % 250 A |
| Höhe | Aluminium-Guß-Gehäuse °C S |
| https://www.siemens.de/industrial-controls/catalogs | Ja 125 A Ja |
| https://support.automation.siemens.com/WW/CAXorder/default.aspx?lang=de&mlfb=3RK1901-1AA01 | 16 Kibyte A 0,5 A |
| Umgebungstemperatur | 4 µs Hz 15 mm |
| Höhe | 4 kathodische Tauchlackierung Öffner |
| Breite | Ja Öffner und Schließer 0 |
| https://support.automation.siemens.com/WW/view/de/8MF5268-4R/all | Ja 1 x (M20 x 1,5) 187 kA |
| Ausführung des elektrischen Anschlusses | Ja kA 242 kA |
| Industry Mall (Online-Bestellsystem) | Ja kA 187 kA |
| Eignung zur Verwendung | Ja S 1,5 hp |
| Hauptstromkreis | Ja 20 y 5 hp |
| einstellbarer Ansprechwert Strom / Ir max. | Ja 3 x (M20 x 1,5) |
| Ausführung des Kurzschlussauslösers | Ja |
| Einbaubreite | Nein |
| Schutzart IP | Ja |
| Schutzart IP | Ja |
| Statusanzeige | Ja 0 A |
| Anzugsdrehmoment der Schrauben im Halter | 256 2,8 in 10 kA |
| Betriebsstrom bei 1 Strombahn bei DC-12 | RFC4188 0 mm mm |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 265 mm mm |
| Breite | RFC1907 0,03 s beliebig |
| Schwingfestigkeit | RFC2579 17 x 6,5 300 A |
| Ausführung der Schnittstelle AS-Interface-Protokoll | RFC2013 m 0 mm |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | Ja -40 °C 10 A |
| Breite x Dicke; min. | 1 ... 4094 25 x 8 mm |
| Anteil gefahrbringender Ausfälle | Ja 0,8 s 2x (20 ... 16), nur für Schütz 2x (18 ... 14), 2x 12 |
| Anteil gefahrbringender Ausfälle | Nein Nein 25 A |
| Umgebungstemperatur | Ja 8 0,5 ... 2,5 mm² |
| Hersteller-Artikelnummer | Ja 80 °C 3,5 A |
| - Redundanzverfahren MSTP | Ja |
| Protokoll / wird unterstützt | Ja |
| Betriebsmittelkennzeichen / nach DIN EN 81346-2 | Ja -40 °C 1 000 000 |
| Industry Mall (Online-Bestellsystem) | Ja |
| Betriebsmittelkennzeichen | Ja Nein IP40 |
| Eignungsnachweis / als Zulassung für Marine (keine | Ja 0,85 ... 1,1 |
| Hilfskontakte | Ja Nein |
| Ausführung des Leitungsschutzschalters | Ja 220 kW |
| Ausführung des Leitungsschutzschalters | 128 bit Eine Fehlschaltung pro 100 Mio. (17 V, 1 mA) |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Siemens 3TK1958-0A
inkl. gesetzl. MwSt.
Siemens 7MF4033-3EA10-2AC6-ZA02D12E10
inkl. gesetzl. MwSt.
Pflitsch SK20 50/ 50 S 15827
inkl. gesetzl. MwSt.
Siemens 8MR2170-2C
inkl. gesetzl. MwSt.
Siemens 3VL2716-2NA43-0AA0
inkl. gesetzl. MwSt.
Bega 24151K3
inkl. gesetzl. MwSt.